<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>formulario</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="../../public/js/form.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

</head>
<body class="container">
<div>
    <h1 style="text-align: center"> Formulario hoja de vida </h1>
</div>
<div style=" padding-left: 5%; padding-top: 4%">
    <form class="form border shadow p-3 mb-5 bg-white rounded" style="padding-top: 55px" id="form" action="../controllers/API.php?funcion=actualizarDatos" method="POST">
        <div class="accordion" id="accordionExample">
            <div class="card">
                <div class="card-header" id="headingOne">
                    <h2 class="mb-0">
                        <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne"
                                aria-expanded="true" aria-controls="collapseOne">
                            Datos de usuario
                        </button>
                    </h2>
                </div>

                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                     data-parent="#accordionExample">
                    <div class="card-body">
                        <div class="form-group">
                            <label >Nombre:</label>
                            <input type="text" class="form-control" id="name" name="name"
                                   placeholder="Ingrese nombre>
                        </div>
                        <div class="form-group">
                            <label >Apellido:</label>
                            <input type="text" class="form-control" id="document_user" name="last_name"
                                   placeholder="Ingrese apellido">
                        </div>
                        <div class="form-group">
                            <label >Email:</label>
                            <input type="text" class="form-control" id="email" name="email" placeholder="Ingrese email">
                        </div>
                        <div class="form-group">
                            <label >Telefono:</label>
                            <input type="text" class="form-control" id="phone" name="phone"
                                   placeholder="Ingrese telefono">
                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingTwo">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            Habilidades
                        </button>
                    </h2>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body">
                        <div class="form-group">Habilidad:</label>
                            <input type="text" class="form-control skill" name="skill"
                                   placeholder="Ingrese hablidad">
                        </div>
                        <div class="form-group">Habilidad:</label>
                            <input type="text" class="form-control skill2" name="skill2"
                                   placeholder="Ingrese hablidad">
                        </div>
                        <div class="form-group">Habilidad:</label>
                            <input type="text" class="form-control skill3" name="skill3"
                                   placeholder="Ingrese hablidad">
                        </div>
                        <div class="form-group">Habilidad:</label>
                            <input type="text" class="form-control skill4" name="skill4"
                                   placeholder="Ingrese hablidad">
                        </div>
                        <div class="form-group">Programas manejados:</label>
                            <input type="text" class="form-control programs" name="Skillprograms"
                                   placeholder="Ingrese programas manejados">
                        </div>
                        <div class="form-group">Nociones:</label>
                            <input type="text" class="form-control knowledges" name="Skillnotion"
                                   placeholder="Ingrese Nociones de programas">
                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingThree">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Referencia Laboral
                        </button>
                    </h2>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="card-body">
                        <div class="form-group">Fecha inicio:</label>
                            <input type="text" class="form-control fechain" name="fechaInRef"
                                   placeholder="00/00/00">
                        </div>
                        <div class="form-group">Fecha fin:</label>
                            <input type="text" class="form-control fechafin" name="fechaFinRef"
                                   placeholder="00/00/00">
                        </div>
                        <div class="form-group">Ciudad:</label>
                            <input type="text" class="form-control ciudad" name="ciudadRef"
                                   placeholder="Ingrese la ciudad">
                        </div>
                        <div class="form-group">Empresa:</label>
                            <input type="text" class="form-control empresa" name="empresaRef"
                                   placeholder="Ingrese nombre de la empresa">
                        </div>
                        <div class="form-group">Cargo:</label>
                            <input type="text" class="form-control cargo" name="telefonoRef"
                                   placeholder="Ingrese cargo">
                        </div>
                        <div class="form-group">Tareas:</label>
                            <input type="text" class="form-control tareas" name="emailRef"
                                   placeholder="Ingrese email">
                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingFour">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                            Estudios
                        </button>
                    </h2>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                    <div class="card-body">
                        <div class="form-group">Año:</label>
                            <input type="text" class="form-control year" name="yearStudy"
                                   placeholder="Ingrese el año">
                        </div>
                        <div class="form-group">Ciudad:</label>
                            <input type="text" class="form-control city" name="cityStudy"
                                   placeholder="Ingrese ciudad">
                        </div>
                        <div class="form-group">Pais:</label>
                            <input type="text" class="form-control country" name="countryStudy"
                                   placeholder="Ingrese pais">
                        </div>
                        <div class="form-group">Titulo:</label>
                            <input type="text" class="form-control title" name="titleStudy"
                                   placeholder="Ingrese titulo">
                        </div>
                        <div class="form-group">Universidad:</label>
                            <input type="text" class="form-control university" name="universityStudy"
                                   placeholder="Ingrese universidad">
                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingFive">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                            Estudios Complementarios
                        </button>
                    </h2>
                </div>
                <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
                    <div class="card-body">
                        <div class="form-group">Estudios complementarios:</label>
                            <input type="text" class="form-control yearComple" name="complementStudy"
                                   placeholder="Ingrese el año">
                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingSix">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                            Lenguajes
                        </button>
                    </h2>
                </div>
                <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordionExample">
                    <div class="card-body">
                        <div class="form-group">Idioma:</label>
                            <input type="text" class="form-control lenguaje1" name="lenguaje1"
                                   placeholder="Ingrese Idioma">
                        </div>                        <div class="form-group">Idioma:</label>
                            <input type="text" class="form-control lenguaje2" name="lenguaje2"
                                   placeholder="Ingrese Idioma">
                        </div>
                        <div class="form-group">Idioma:</label>
                            <input type="text" class="form-control lenguaje3" name="lenguaje3"
                                   placeholder="Ingrese Idioma">
                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingEight">
                    <h2 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
                            Referencias
                        </button>
                    </h2>
                </div>
                <div id="collapseEight" class="collapse" aria-labelledby="headingEight" data-parent="#accordionExample">
                    <div class="card-body">
                        <div class="form-group">Nombre apellido:</label>
                            <input type="text" class="form-control nameref2" name="nameRef"
                                   placeholder="Ingrese nombre y apellido">
                        </div>
                        <div class="form-group">Empresa:</label>
                            <input type="text" class="form-control empresa2" name="empresaRef"
                                   placeholder="Ingrese nombre de la empresa">
                        </div>
                        <div class="form-group">Cargo:</label>
                            <input type="text" class="form-control cargo2" name="cargoRef"
                                   placeholder="Ingrese cargo">
                        </div>
                        <div class="form-group">Telefono:</label>
                            <input type="text" class="form-control telefono2" name="telefonoRef"
                                   placeholder="Ingrese telefono">
                        </div>
                        <div class="form-group">Email:</label>
                            <input type="text" class="form-control email2" name="emailRef"
                                   placeholder="Ingrese email">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <br>
        <div class="col-md-offset-4">
            <button class="btn btn-primary" type="submit"> Aceptar</button>
        </div>
    </form>


</div>


</body>
</html>